Summer Program Coordinator - Progress and Activities Report 19 May 1998 

In addition to my daily responsibilities (Program Logs, Music Sheets, 
Upkeep, P.S.A.'s, Mail etc.) I have in my first two weeks: 

- Developed An Anti-Theft System - Started Program on Wed May 13. myself and 
  executive producers make regular entries (which CD's are missing between 
  designated #'s) onto prepared sheets. So far the system is going smoothly 
  and no new disks have been stolen. 

- Made Summer Station Hours promo. 

- Extensively cleaned out main floor. 

- Archived close to 200 disks and made 850 data entries. 

- Organised a meeting of the executive producers which will be    held on 
  Wednesday May 20.  At which many topics, including the  development of 
  special programming, will be brought before the Committee. 

- Prepared a report on the balance of programming. 

- Calculated and Kept Records of the percentages of Canadian      Content 
  for each program and each programming day, and 
  
What the near future holds:

- Respond to unchosen proposals - There is the possibility of more timeslots 
  opening up if another pair of people want to executive produce on Thursday   
  or Friday Nights. 

- Radio Guide - Once the few remaining programming holes are filled (After 
  Wednesday's meeting), I will devote most of my time to this 
  responsibility.  It will  most likely be one page, both sides, and consist  
  solely of our schedule. The option of making the  guide contain more 
  information then just our schedule and the choice between hand-drawn and  
  computer designed will be brought up at the meeting. 

- Continued Archiving - A couple of our volunteers want to help   archive 
  and the possibility of an archiving day exists for the coming weeks. 

My first two weeks have gone quite smoothly with no problems so far.

Chris Tonelli     May 19, 1998

--+----


REPORT ON THE BALANCE OF PROGRAMMING FOR SUMMER 1998: 17 MAY 98

A significant portion of Trent Radio's mandate involves "maximise[ing the] 
diversity of programming".  As such it is comforting to see that the 1998 
Summer Programming schedule at Trent Radio has, due to the open-mindedness 
of the executive producers, developed into an acceptably and encouragingly 
diverse schedule. 

We are currently broadcasting 52 hours per week (not including our 7:30 a.m. 
weekday programs) and, not surprisingly, the overpowering genre of Rock/Pop 
music carries the largest representation on our airwaves.  There are roughly 
11 hours of Rock/Pop programming on our summer schedule and although that 
might seem a large amount at first, after closer examination the percentage 
proves acceptable.  This is due to the fact that Rock/Pop programmers on 
Trent Radio incorporate a large number of musical sub-genres within that 
very massive category. Represented within Rock/Pop here are sub-genres like 
punk-rock, blues-rock, punk-pop, folk-rock, and many more.  Since there is 
so much ground to cover within this vague heading and considering Rock/Pop 
programmers on Trent Radio tend to play high levels of Canadian Content, I 
believe our Rock/Pop programming is in an appropriate proportion with the 
rest of our programming. 

Equal in representation to Rock/Pop music in our programming is Big 
Band/Swing/Lounge/Show Tune programming.  This combination of genres (which 
I have grouped together following the lead of the programmers), is also 
represented by 11 hours/per week of programming.  Mostly on weekday 
mornings, but also for two hours late Wednesday evening, this type of 
programming has a monopoly on the morning timeslots.  This "monopoly" and 
the high percentage of Big Band. etc. programming are also acceptable and do 
not take away in any significant way from the diversity of programming.  
These morning slots are well suited to this type of programming; most of the 
programmers have loyal followings and act as a means to give exposure to 
community events. 

All other genres of music programming are more moderate and are represented 
as follows:  COUNTRY 5 hrs, METAL 2.5 hrs, JAZZ (Modern) 2.5 hrs, 
EXPERIMENTAL 2 hrs, RADIO ART 2 hrs, GERMAN/AUSTRIAN 2 hrs, ELECTRONIC 
(various sub-genres including trance, house, drum 'n bass and ambient) 2 
hrs, WORLD (predominantly Caribbean, Latin American and African with others 
occasionally represented) 1.5 hrs, BLUES 1.5 hrs, FOLK 1.5 hrs, INDUSTRIAL 1 
hr.  Any other genre that gets airtime on our station does so less than 1 
hour a week and not in any regularly occurring manner. 

This breakdown of music programming is quite diverse and works to give 
regular representation to a strong mix of musical styles.  Any summer 
programming holes or special music project days or times should work toward 
incorporating genres like Celtic, Rap/Hip-Hop, World (primarily Asian, 
Native American/Canadian, French, etc.), Classical (Baroque, Classical and 
Romantic) and 20th century Experimental Composition all of which have little 
to no representation on our airwaves and are traditionally genres that 
depend on campus radio for exposure. 

In addition local and live music, though they do have a about 2 hrs a week 
of combined exposure should also be given attention during project days and 
special programs. 

Music programming makes up the vast majority of our summer programming; 
spoken word/foreground programming plays a distant second to music.  
Approximately one-fifth, or 10 hrs, of our programming is spoken word.  
Within these 10 hours are: COMMUNITY ANNOUNCEMENTS 2.5 hrs, SOCIAL 
DISCUSSION/COMMENTARY 2 hrs, COOKING 2 hrs, ARTS DISCUSSION 1.5 hrs, LOCAL 
NEWS/DEBATE 1 hr, COMEDY 0.5 hrs, SPORTS 0.5 hr.  These figures promise to 
increase over the summer with added programming and project days.  As well 
the types of spoken word programs we will be developing and airing should 
increase a significant amount over the summer. Although it is true that 
spoken word programming could afford to (and will) be given more airtime 
over the summer, the programs that currently run regularly are very well 
researched, quite well done and add much to the diversity of our station's 
broadcast schedule. 

These figures come close but do not quite live up to our promise of 
performance.  The deficiencies to our promise lie in our spoken word, French 
language and First Nations programming. In our promise of performance we 
stated 29% of our programming would be spoken word; currently 20% of our 
programming is spoken word.  Again, I see this figure going up in the coming 
weeks and I believe it should be made an immediate goal to remedy this 
problem.  In regards to French language programming our promise was to 
dedicate 3% of our airtime to it.  With the current 52 hours this translates 
into 1.5 hrs that should be done in French. This is also a serious problem 
that should be taken care of, and thus hopefully all of us can keep our eyes 
open for a programmer that can commit to a 1.5 hour long French language 
program over the summer. Finally when we expanded our power we stated First 
Nations Programming would be a part of schedule.  Although there is no solid 
percentage we promised to keep, it would still be in our and the community's 
interest to incorporate First Nations programming over the summer. 

This report describes the state of our broadcast balance as of May 17th 
1998.  It is hoped that the report will bring to the Summer Programming 
Committee's attention what could be added to our summer roster and help to 
further balance the summer programming.  Yet as it now stands I am quite 
pleased with our programming balance and consider the summer schedule's 
attempt to create a maximum of diversity within the station a success. 

Chris Tonelli  May 17, 1998 
